## w-scan 20080105

=== Makefile ===

CC = gcc
CFLAGS = -MD -g -Wall -O2
LFLAGS = -g -Wall

OBJS = dump-vdr.o dump-xine.o dump-dvbscan.o dump-kaffeine.o scan.o
SRCS = $(OBJS:.o=.c)

TARGET = w_scan
VERSION = $(shell sed -n '/uint version/p' scan.c | sed -e 's/uint version = //' | sed -e 's/;//')
TMPDIR = w_scan-$(VERSION)

$(TARGET): $(OBJS)
	$(CC) $(LFLAGS) -o $(TARGET) $(OBJS)
	$(RM) *.o *.d
.c.o:
	$(CC) $(CFLAGS) --static -c $< -o $@

install:
	install -m 755 $(TARGET) /usr/bin
	install -m 755 w_scan_start.sh /usr/bin
	install pci.ids /usr/bin
	install pci.classes /usr/bin
	install usb.ids /usr/bin
	install usb.classes /usr/bin

dist:
	@-rm -rf $(TMPDIR)
	@mkdir $(TMPDIR)
	@cp -a *.c $(TMPDIR)
	@cp -a *.h $(TMPDIR)
	@cp -a Makefile $(TMPDIR)
	@cp -a pci.* $(TMPDIR)
	@cp -a usb.* $(TMPDIR)
	@cp -a README $(TMPDIR)
	@chmod -x $(TMPDIR)/*
	@cp -a w_scan $(TMPDIR)
	@cp -a w_scan_start.sh $(TMPDIR)
	@chmod +x $(TMPDIR)/w_scan_start.sh
	@tar cjf w_scan-$(VERSION).tar.bz2 $(TMPDIR)
	@-rm -rf $(TMPDIR)/
	@echo Distribution package created as w_scan-$(VERSION).tar.bz2
		
clean:
	$(RM) *.o *.d $(TARGET)

-include $(wildcard *.d) dummy
