## w-scan 20081106-0ubuntu1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS = -MD -g -Wall -O2
 LFLAGS = -g -Wall
 
-OBJS = dump-vdr.o dump-xine.o dump-dvbscan.o dump-kaffeine.o scan.o
+OBJS = dump-vdr.o dump-xine.o dump-dvbscan.o dump-kaffeine.o scan.o section.o atsc_psip_section.o
 SRCS = $(OBJS:.o=.c)
 
 TARGET = w_scan
@@ -19,10 +19,11 @@
 install:
 	install -m 755 $(TARGET) /usr/bin
 	install -m 755 w_scan_start.sh /usr/bin
-	install pci.ids /usr/bin
-	install pci.classes /usr/bin
-	install usb.ids /usr/bin
-	install usb.classes /usr/bin
+	mkdir -p /usr/share/w_scan
+	install pci.ids /usr/share/w_scan
+	install pci.classes /usr/share/w_scan
+	install usb.ids /usr/share/w_scan
+	install usb.classes /usr/share/w_scan
 
 dist:
 	@-rm -rf $(TMPDIR)
@@ -33,6 +34,7 @@
 	@cp -a pci.* $(TMPDIR)
 	@cp -a usb.* $(TMPDIR)
 	@cp -a README $(TMPDIR)
+	@cp -a COPYING $(TMPDIR)
 	@chmod -x $(TMPDIR)/*
 	@cp -a w_scan $(TMPDIR)
 	@cp -a w_scan_start.sh $(TMPDIR)
