=== debian/changelog ===
w-scan (20081106-0ubuntu1) hardy; urgency=low

  * Updated scan for 6mhz channel scan in Taiwan (LP: #309321)

 -- Michael Frey <michael.frey@canonical.com>  Mon, 05 Jan 2009 14:34:08 -0500

w-scan (20080105-0ubuntu1) hardy; urgency=low

  * New upstream release.
    - This didn't actually make it into debian yet.
    - Initial release for belmont project.

 -- Mario Limonciello <mario_limonciello@dell.com>  Mon, 23 Jun 2008 17:18:18 -0500

w-scan (20060903-1) unstable; urgency=low

  * Initial release (Closes: #426390)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 28 May 2007 12:36:03 +0200
