=== debian/control ===
Source: w-scan
Section: misc
Priority: extra
Maintainer: Tobias Grimm <tg@e-tobi.net>
Build-Depends: debhelper (>= 5), linux-kernel-headers
Standards-Version: 3.7.3
Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk

Package: w-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Scans DVB-T and DVB-C transponders for channels
 w-scan scans DVB-T and DVB-C transponders for channels and creates a
 channels.conf, that can directly be used by the Linux Video Disc Recorder VDR
 Unlike other tools (like the scan utility in linuxtv-dvb-apps), there's no
 need to specify an initial transponder. DVB-S is not supported!
