## w-scan 20100316

=== debian/changelog ===
w-scan (20100316-3ubuntu0.1) maverick-proposed; urgency=low

  * Backport patch from Michael Krufky <mkrufky@kernellabs.com>
    resolving 8VSB & 16VSB channel xine dump for ATSC channel scan.
    Thanks, Michael! (LP: #771786)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 19 Jul 2011 19:40:35 -0400

w-scan (20100316-3) unstable; urgency=low

  * Fixed sample country code in help text (Closes: #583098)

 -- Tobias Grimm <etobi@debian.org>  Tue, 25 May 2010 18:51:56 +0200

w-scan (20100316-2) unstable; urgency=low

  * Uploading to unstable
  * Replaced cdbs with debhelper (>= 7.0.50~)
  * Added Vcs-* fields

 -- Tobias Grimm <etobi@debian.org>  Mon, 24 May 2010 18:24:51 +0200

w-scan (20100316-1) experimental; urgency=low

  * New upstream release
  * Added source/format 3.0 (quilt)
  * Standards-Version: 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Sat, 01 May 2010 11:28:56 +0200

w-scan (20091230-1) experimental; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Jan 2010 21:15:35 +0100

w-scan (20091118-1) experimental; urgency=low

  * New upstream release (Closes: #559326)

 -- Tobias Grimm <etobi@debian.org>  Fri, 04 Dec 2009 21:34:26 +0100

w-scan (20090918-1) experimental; urgency=low

  * New upstream release
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 03 Oct 2009 15:28:38 +0200

w-scan (20090808-1) experimental; urgency=low

  * New upstream release (Closes: #541304)
  * Updated standards version to 3.8.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 23 Aug 2009 11:39:15 +0200

w-scan (20090528-1) experimental; urgency=low

  * New upstream release (Closes: #532626)
  * Using cdbs' autotools.mk now, because upstream uses autotools now
  * Build-depend on linux-libc-dev (>= 2.6.29) (new DVB API required,
    no more support for older kernel versions)

 -- Tobias Grimm <etobi@debian.org>  Tue, 16 Jun 2009 23:05:25 +0200

w-scan (20090516-2) experimental; urgency=low

  * Updated package description (Closes: #529591)
  * Added repack-upstream.sh script, which will strip the precompiled binary
    from the tarball and will be called from uscan

 -- Tobias Grimm <etobi@debian.org>  Sun, 24 May 2009 19:08:22 +0200

w-scan (20090516-1) experimental; urgency=low

  * New upstream release (Closes: #528583)
  * Changed section to 'video'
  * Updated standards version to 3.8.1
  * Added Homepage field
  * Updated debian/copyright
  * Install upstream manpage

 -- Tobias Grimm <etobi@debian.org>  Wed, 20 May 2009 02:14:12 +0200

w-scan (20081106-3) experimental; urgency=low

  * Made Debian VDR Team become the maintainer

 -- Tobias Grimm <etobi@debian.org>  Mon, 02 Feb 2009 23:15:22 +0100

w-scan (20081106-2) experimental; urgency=low

  * Initial upload to Debian experimental
  * Updated package description
  * Use cdbs

 -- Tobias Grimm <etobi@debian.org>  Mon, 02 Feb 2009 20:27:27 +0100

w-scan (20081106-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer/uploader email address
  * Fixed debian/rules to not ignore clean errors

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 Nov 2008 20:04:31 +0100

w-scan (20080815-1) unstable; urgency=low

  * New upstream release
  * Updated manpage
  * Bumped Standards-Version to 3.8.0
  * Updated debian/copyright and debian/watch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Sep 2008 14:17:59 +0200
