=== debian/control ===
Source: w-scan
Section: video
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html

Package: w-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Channel scanning tool for for DVB and ATSC channels
 w-scan scans for DVB-S/S2, DVB-T, DVB-C and ATSC channels and creates a
 channels.conf, that can be used directly by the Linux Video Disc Recorder VDR.
 It is also possible to output channels in a format readable by the
 czap/tzap tools provided by linuxtv-dvb-zap, xine, totem, kaffeine or me-tv.
 .
 Unlike the scan utility in linuxtv-dvb-apps, there is no need to specify
 an initial transponder and w-scan automatically detects the DVB or ATSC
 card to be used.
