## w-scan 20101001

=== debian/changelog ===
w-scan (20101001-1ubuntu0.2) natty-proposed; urgency=low

  * Remove unused inclusion of <linux/videodev.h> from countries.c,
    thereby resolving a FTBFS due to newer kernels not shipping that
    file. This change first appeared in upstream version 20110306.
    (LP: #815500)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 24 Jul 2011 13:16:33 -0400

w-scan (20101001-1ubuntu0.1) natty-proposed; urgency=low

  * Backport patch from Michael Krufky <mkrufky@kernellabs.com>
    resolving 8VSB & 16VSB channel xine dump for ATSC channel scan.
    Thanks, Michael! (LP: #771786)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 19 Jul 2011 19:48:12 -0400

w-scan (20101001-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.1
  * Dropped 0001_Fixes-country-code-in-help-text.patch - fixed upstream

 -- Tobias Grimm <etobi@debian.org>  Tue, 09 Nov 2010 00:41:18 +0100
