=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
