=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# don't use upstreams install target

override_dh_compress:
	dh_compress -Xw_scan_start.sh

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

.PHONY: override_dh_auto_install override_dh_compress
