## w-scan 20110410

=== debian/changelog ===
w-scan (20110410-1) unstable; urgency=low

  * New upstream release (Closes: #621959, #603010)
  * Dropped dvb-s2api-liplianin-headers build dependency
  * Updated debian/copyright
  * Updated package description to refer to "w_scan" which is the spelling
    preferred by the upstream author

 -- Tobias Grimm <etobi@debian.org>  Tue, 12 Apr 2011 20:03:13 +0200
