## w-scan 20110616

=== debian/changelog ===
w-scan (20110616-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Jun 2011 20:57:14 +0200

w-scan (20110502-2) unstable; urgency=low

  * Fixed short description (Closes: #627543)

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 May 2011 23:12:03 +0200

w-scan (20110502-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Fri, 13 May 2011 23:37:15 +0200
