## w-scan 20111011

=== debian/changelog ===
w-scan (20111011-1) unstable; urgency=low

  * New upstream release
  * Switched to GIT using pristine tar
  * Switched to bzip2 compression

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 13:31:05 +0200

w-scan (20110702-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:48:09 +0200
