=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
+Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/w-scan.git
+Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/w-scan.git
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan
