## w-scan 20111203

=== debian/changelog ===
w-scan (20111203-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 16:08:56 +0100
