## w-scan 20120605

=== debian/changelog ===
w-scan (20120605-1) unstable; urgency=low

  * New upstream release
  * Build-depend on linux-libc-dev (>= 3.0)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 21:32:27 +0200
