## w-scan 20130331

=== debian/changelog ===
w-scan (20130331-1) unstable; urgency=low

  * New upstream release (Closes: #707435)

 -- Tobias Grimm <etobi@debian.org>  Sun, 12 May 2013 08:46:38 +0200

w-scan (20121111-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.4
  * Used debhelper 9

 -- Tobias Grimm <etobi@debian.org>  Wed, 27 Mar 2013 22:30:38 +0100
