=== debian/watch ===
version=3

http://wirbel.htpc-forum.de/w_scan/index2.html w_scan-(.*).tar.bz2 debian /bin/sh debian/repack-upstream.sh
