## w-scan 20140727

=== debian/changelog ===
w-scan (20140727-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.5

  [Arthur Marble]
  * Fix FTBFS with clang: Nested function definition not allowed
    (Closes: #744323)

 -- Tobias Grimm <etobi@debian.org>  Mon, 27 Oct 2014 23:28:06 +0100

w-scan (20130331-2) unstable; urgency=low


 --  <arthur@info9.net>  Sat, 12 Apr 2014 16:40:44 -0500
