## w-scan 20141122

=== debian/changelog ===
w-scan (20141122-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 27 Dec 2014 11:24:38 +0100
