## w-scan 20161022

=== debian/changelog ===
w-scan (20161022-1) unstable; urgency=medium

  * New upstream version 20161022 (Closes: #771462)
  * Standards-Version: 3.9.8
  * Updated Git repository references

 -- Tobias Grimm <etobi@debian.org>  Sat, 05 Nov 2016 10:26:03 +0100
