=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/w-scan.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/w-scan.git
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/w-scan.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vdr-dvb/w-scan.git
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan
