## w-scan 20170107

=== debian/changelog ===
w-scan (20170107-2) unstable; urgency=medium

  * Moved VCS to salsa.debian.org
  * Replaced priority extra with optional
  * Standards-Version: 4.1.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Feb 2018 11:33:38 +0100

w-scan (20170107-1) unstable; urgency=low

  * New upstream version (Closes: #861302)

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Apr 2017 23:38:23 +0200
