=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: w-scan
 Section: video
-Priority: extra
+Priority: optional
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/w-scan.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vdr-dvb/w-scan.git
+Standards-Version: 4.1.2
+Vcs-Git: https://salsa.debian.org/vdr-team/w-scan.git
+Vcs-Browser: https://salsa.debian.org/vdr-team/w-scan
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan
