## w-scan 20210218

=== debian/changelog ===
w-scan (20210218-1) unstable; urgency=medium

  [ Fab Stz ]
  * New upstream version 20210218
  * update d/watch & remove debian/repack-upstream.sh
  * remove support_fno-common_compilation patch - fixed upstream
  * update to debhelper 13 & Standards-Version: 4.6.1
  * update Homepage

  [ Christoph Martin ]
  * add myself as uploader

 -- Christoph Martin <chrism@debian.org>  Sat, 01 Mar 2025 20:05:09 +0100

w-scan (20170107-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Rob Moss for compilation with gcc 10.
    (Closes: #957919)
  * Remove dead Homepage link.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 00:28:53 +0200
