=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: video
 Priority: optional
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
-Uploaders: Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
-Standards-Version: 4.1.2
+Uploaders: Tobias Grimm <etobi@debian.org>,
+ Christoph Martin <chrism@debian.org>
+Build-Depends: debhelper-compat (= 13), linux-libc-dev (>= 3.0)
+Standards-Version: 4.6.1
+Homepage: https://www.gen2vdr.de/wirbel/w_scan_cpp/index2.html
 Vcs-Git: https://salsa.debian.org/vdr-team/w-scan.git
 Vcs-Browser: https://salsa.debian.org/vdr-team/w-scan
-Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan
 Architecture: any
