=== debian/watch ===
version=4
opts="repack, repacksuffix=xz" \
https://www.gen2vdr.de/wirbel/w_scan_cpp/index2.html w_scan-@ANY_VERSION@@ARCHIVE_EXT@
